apiVersion: v1
entries:
  k8s-native:
  - apiVersion: v2
    appVersion: v1.11.0
    created: "2026-04-24T10:06:17.551566365Z"
    description: Expanse Kubernetes-native daemon for clusters without SLURM.
    digest: 59871b8fe4ff25b3679c9be0a19fce5cc315162cb01b09f57bab1f1565bcbc0e
    home: https://expanse.org.uk
    maintainers:
    - email: support@expanse.sh
      name: Expanse Labs
    name: k8s-native
    sources:
    - https://github.com/expanse-labs/monorepo
    type: application
    urls:
    - https://charts.expanse.sh/k8s-native-0.2.0.tgz
    version: 0.2.0
  slinky:
  - apiVersion: v2
    appVersion: v1.11.0
    created: "2026-04-24T10:06:17.551916774Z"
    description: Expanse daemon integration for Slinky and SLURM-on-Kubernetes clusters.
    digest: df3604602ba502ce98d9de9176104f2d0b47dbefde6b1ee48eef2429319d8144
    home: https://expanse.org.uk
    maintainers:
    - email: support@expanse.sh
      name: Expanse Labs
    name: slinky
    sources:
    - https://github.com/expanse-labs/monorepo
    type: application
    urls:
    - https://charts.expanse.sh/slinky-0.2.0.tgz
    version: 0.2.0
generated: "2026-04-24T10:06:17.550975184Z"
